/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/*
.mk-header-toolbar {
    margin-bottom: 1px;
    padding-bottom:2px;
    background-color: lightyellow;
}
.mk-desktop-logo {
    padding: 15px 0 0;
}
.header-toolbar-contact {
    position: relative;
    top: 1px;
    font-size:13px !important;
    color: #404040 !important;
}
.header-toolbar-contact i {
    position: relative;
    top: -2px;
}
body.home .theme-content {
    padding: 0px 20px 30px !important;
}
body.home #theme-page {
    padding:0;
}
body.home #theme-page .theme-page-wrapper {
    margin: 0px auto 0;
}
.main-navigation-ul li .sub a {
    font-size: 15px;
}
.dropcaps-fancy .mk-padding-wrapper div {text-align: center;}
header {
    border-bottom:2px solid #546F80;
}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper,
#theme-page .theme-page-wrapper.right-layout .theme-content {
    padding-top: 20px;
}
#mk-sidebar, #mk-sidebar p {
    font-size:14px !important;
}
.lbi {
    font-weight: bold;
    color: #990000;
}
#menu-services .current-menu-item {
    font-weight:bold;
}
div.slotholder div {
    background-size:contain;
}

@media (max-width:480px) {
    #mk-header .header-logo a img {
        margin-top: 10px;
        width: 295px;
    }
}*/